
@media screen and (min-width: 740px) {
  .xxx-reviews-rating-stars {
    gap: 10px;
    grid-template-columns: 20% 80%
  }

  .xxx-reviews-rating-stars__right-row {
    display: grid;
    grid-template-columns: 20% 65% 15%;
    gap: 5px;
    align-items: center;
  }

  .xxx-reviews-rating-stars__selectric span.label,
  .xxx-reviews-rating-stars__selectric .selectric-xxx-g-select--string selectric-xxx-g-select.selectric-desc\:xxx-g-select--string span.label {
    font-size: 14px !important;
    text-transform: initial;
  }

  .xxx-reviews-rating-stars__selectric .selectric-open .selectric::after,
  .xxx-reviews-rating-stars__selectric .zzz-g-select-wrapp .selectric-open .selectric::after,
  .xxx-reviews-rating-stars__selectric .zzz-g-select-wrapp .form-group:not(.has-success) .selectric-open .selectric::after {
    right: 0;
  }
}
